#container.threesixty {
  position: relative;
}
#container.threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
}
#container.threesixty .spinner span {
  text-align: center;
  line-height: 30px;
  display: block;
}
#container.threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#container.threesixty .threesixty_images img {
  position: absolute;
  visibility: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
#container.threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
}
#container.threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#container.threesixty .nav_bar {
  position: absolute;
  top: -61px;
  right: 1px;
  z-index: 11;
}
#container.threesixty .nav_bar a {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background-image: url(../../bilder/designelementer/playPauseSprite.png);
  background-image: none, url(../../bilder/designelementer/playPauseSprite.svg);
  text-indent: -99999px;
}
#container.threesixty .nav_bar a.nav_bar_previous, #container.threesixty .nav_bar a.nav_bar_next {
  display: none;
}
#container.threesixty .nav_bar a.nav_bar_play {
  background-position: 0 0;
}
#container.threesixty .nav_bar a.nav_bar_play:hover {
  background-position: 0 -40px;
}
#container.threesixty .nav_bar a.nav_bar_stop {
  background-position: 0 -80px;
}
#container.threesixty .nav_bar a.nav_bar_stop:hover {
  background-position: 0 -120px;
}
